Subject: Re: Martha Stewart - Oprah

From: [email-masked] (The Polsons)
Date: Tue, 28 Feb 1995 20:41:45 GMT

What a great story! IF anyone taped this, can I buy a copy from you? I
never watch Oprah, but I really want to see THIS!! 

(Some of the gals in my Master Gardener class seem to think she's just
great and I need some ammo...Although the baby chicks getting crushed
story managed to cause a prolonged silence.. ;-) )

-Willow     ([email-masked])
---------------------------------------------------
(This address will be changing as of the beginning
of March...please use the temporary address of
[email-masked] for all mail..)